body { min-width: 1024px; background: #000000 url(../__images/bg.png) top repeat-x; }


.container { width: 960px; margin: 0 auto; }
.header { padding: 20px 0 9px 0; position: relative; }
a.logo { background: url(../__images/logo.png) 0 8px no-repeat; line-height: 131px; padding: 25px 0 0 140px; font-size: 72px; color: #fff; font-weight: 300; letter-spacing: -4px; }

.cfa { position: absolute; top: 28px; right: 0; display: block; }

.slider { width: 960px; height: 259px; display: block; position: relative; }
.slider img { width: 960px; height: 259px; display: block; position: absolute; top: 0; left: 0; }

.content-wrapper { display: block; background: #fff url(../__images/content-wrapper.png); }
.inner-page .content-wrapper { display: block; background: #fff url(../__images/content-wrapper2.png); }


.nav-bar { width: 220px; float: left; padding: 20px 0; }
.nav-bar ul { display: block; }
.nav-bar ul li { line-height: 18px; font-size: 16px; font-weight: bold; }
.nav-bar ul li a { color: #fff; text-decoration: none; padding: 8px 20px; display: block; }
.nav-bar ul li a:hover { color: #d02224; text-decoration: none; background: #fddd14; }

.nav-bar ul li ul li { padding-left: 10px; font-weight: normal; line-height: 14px; }

.restrictions { display: block; float: none; background: #fddb14; width: 100%; padding: 14px 0; text-align: center; font-size: 20px; color: #414141; text-transform: uppercase; font-weight: bold; }




.content { width: 520px; float: left; }
	.inner-page .content { width: 727px; }
.content-inner { padding: 0 25px; }

.sidebar { width: 214px; float: right; padding: 30px 0 40px 0; }
.sidebar h3 { background: #e5e5e5 url(../__images/sidebar-title.png) top left repeat-y; font-size: 20px; color: #555; display: block; padding: 2px 0 0 10px; line-height: 32px; font-weight: 500; letter-spacing: -1px; margin: 0; }
.sidebar div { display: block; padding: 11px 8px 0px 16px; }
.sidebar div p { line-height: 20px; font-size: 14px; }

.inner-page .sidebar { display: none; }


.footer { width: 100%; text-align: center; font-size: 12px; padding: 20px 0; color: #555;  }
.footer a { color: #555; text-decoration: none; }
.footer a:hover { color: #fff; text-decoration: none; }


.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; }